@charset "utf-8";

@media only screen and (min-width: 1900px) {
	.dN1400								{ display:none; }
	.baco1								{ background-image:url(../images/vehiculo-fondo.webp);height:100%; width:100%; background-size: cover; background-position: center; background-repeat: no-repeat;}
	.allion								{ height:980px; position:relative;  }
	.exxt								{ padding-top: 40px; width:524px}
	.t18								{ font-size: 25px; line-height: 23px;}
	.exxt2								{ width:460px;}
	/* cambios jhon */
	.legal-comfandi-izq {
		position: absolute;
		z-index: 100;
		width: 440px;
		transform: rotate(-90deg);
		float: left;
		left: -430px;
		top: 50%;	
		
		font-size: 8px;
		line-height: 8px;
		text-align: center;
		color: #fff;
		padding: 0;
		margin: 0;
		}	
	.legal-comfandi-der {
		position: absolute;
		z-index: 100;
		width: 12px;
		right: -180px;
		top: 50%;

		font-size: 8px;
		line-height: 8px;
		text-align: center;
		color: #fff;
		padding: 0;
		margin: 0;
		}
	.formulario {
		position: relative;
		right: -10%;
		background-color: #fff;
		border-radius: 10px;
		padding: 20px;
		width: 40% !important;
	}
	.exxt{
		margin-left: -70px;
		margin-top: -40px;
		
	}
	.pLeftEsp1{
		margin-left:-15px;
		margin-top: 10px;
		
	}
	.texx{
		margin-right:-200px;
		margin-left:-90px;
		/* margin-top: 110px;	 */
	}
	#txt1{
		font-size: 30px;
		margin-top:-30px;
	}
	#txt2{
		font-size: 28px;
		margin-top:10px;
	}
	#txt3{
		font-size: 15px;
	}
	.exxt::before	{
		content: ""; 
		font-family: FontAwesome; 
		content: "\f101"; 
		color:#82d800; 
		font-size: 32px; 
		margin-right: 100px;
	}
	/* Termina cambios jhon */
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.dN1200								{ display:none; }
	.baco1								
	{ background-image:url(../images/vehiculo-fondo.webp);
		height:auto; 
		width:100%;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.formulario {
		background-color: #fff;
		border-radius: 10px;
		padding: 20px;
		width: 38% !important;
	}
	.exxt								{ padding-top: 0px;}
	.exxt2								{  }
}

@media only screen and (max-width: 1100px) {

	.input-container-doble {
		display: flex;
		flex-direction: column;

	}
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {

	.dN768								{ display:none; }
	.dN_oS								{ display:none; }

	.baco1								{ background-image:url(../images/bg.jpg); height: 100%; width: auto;}
	.baco2								{ background-image:url(../../resources/img/tranquilidad2.jpg); }
	.exxt								{ width:658px; text-align:center;}
	.exxt1								{ width:389px; padding-top: 37px; margin-left:145px; text-align:center;}
	.exxt2								{ width:389px;}
	.contenion-sidebar                  { display: block; }
	.contenion-parlelo                  { width:100%; height: 1000px; }
	.sidebar                            { width:100%; position:relative; }

	.max500_oS							{ max-width:500px; height:526px; }
	.max500_oS1							{ text-align: center; }
	.max500_oS2							{ height: 1535px; }
	.mb-40_oS 							{ margin-bottom:-40px; }
	.t16_oS 							{ font-size:16px; }
	
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.dN576								{ display:none; }
}
@media only screen and (max-width: 575px) {
	.dN320								{ display:none; }
}

/* BOOTSTRAP */

@media screen and (min-width: 992px) {

	.dN_oPC 							{ display:none; }

}

@media screen and (max-width: 767px) {

	.dN_oS								{ display:none; }

	.baco1								{ background-image:url(../images/bg.jpg); height: 100%;  width: auto;}
	.baco2								{ background-image:url(../../resources/img/tranquilidad2.jpg); }
	.exxt								{ padding: 0px 0px 0px; width:300px; text-align:center;}
	.exxt1								{ padding-top: 17px; text-align:center;}
	.exxt2								{ width:300px;}
	.ext3								{ padding:277px 0px 0px 20px; height: 10px}
	.contenion-sidebar                  { display: block; }
	.contenion-parlelo                  { width:100%; height: 813px; }
	.sidebar                            { width:100%; position:relative; }

	.max500_oS							{ max-width:500px; height:526px; }
	.max500_oS1							{ text-align: center; }
	.max500_oS2							{ height: 1329px; }
	.mb-40_oS 							{ margin-bottom:-40px; }
	.t16_oS 							{ font-size:16px; }

}